# ConnectToGaiaOptions | Stacks.js 1.0.0 Library Reference
Documentation for Stacks.js 1.0.0 Library Reference

### Hierarchy

- ConnectToGaiaOptions

## Index

### Properties

- gaiaHubUrl
- hubInfo
- privateKey

## Properties

### gaiaHubUrl

gaiaHubUrl: string

- Defined in packages/keychain/src/utils/gaia.ts:52

### hubInfo

hubInfo: HubInfo

- Defined in packages/keychain/src/utils/gaia.ts:50

### privateKey

privateKey: string

- Defined in packages/keychain/src/utils/gaia.ts:51

Generated using TypeDoc